.gridlist {
    _background-color: #81D4FA;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.gridlist .glitem {
    display: block;
    width: 150px;
    height: 234.375px;
    position: relative;
    margin: 5px;
}

.gridlist .glitem .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center center;
}

.gridlist .glitem .info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, .5) 20%, rgba(0, 0, 0, .9));
}

.gridlist .glitem .info .story, .gridlist .glitem .info .chap, .gridlist .glitem .info .vol {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    color: #f0f0f0;
    text-decoration: none;
    display: block;
}

.gridlist .glitem .info .story {
    font-weight: bold;
    font-size: 12pt;
    line-height: 1.5em;
}

.gridlist .glitem .info .chap {
    line-height: 1.5em;
    font-size: 10pt;
}

.gridlist .glitem .info .vol {
    line-height: 1.5em;
    font-size: 8pt;
    font-weight: bold;
}

.glmore {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 5px;
}

.glmore .page {
    margin: 0 5px;
}

.glmore .page.current {
    background-color: transparent;
    border: none;
}

@media screen and (min-width: 1024px) {
    
}

@media screen and (min-width: 1360px) {
    .gridlist .glitem {
        width: 180px;
        height: 281.25px;
    }
}
